Scroll

В браузере Google Chrome появляется сообщение о том, что поддержка Adobe Flash Player будет скоро прекращена. Что нужно сделать?

Данная проблема возникает из-за того, что на вашем компьютере было установлено обновление версии Adobe Flash Player для других браузеров. Оно случайным образом было установлено и в Google Chrome, однако, не подходит для него, так как браузер использует свой встроенный Chrome Flash Player. 
Для разрешения проблемы путем установки необходимой для браузера версии выполните несколько простых шагов:
1. Откройте Google Chrome на вашем компьютере.
2. Введите следующую команду в адресной строке: chrome://plugins
3. Щёлкните на кнопку "Подробнее" в правой части экрана, чтобы открыть информацию о плагинах. 
4. Найдите Flash Player типа PPAPI.
5. Активируйте его.
Have more questions? Submit a request

Comments

Powered by Zendesk